 /*
 * The below is Generic styles that wil run across ALL sites
 * Includes default styles as well as style for the Global Nav and Global Footer
 *
 * Last Updated 10/06/2010
 * Author: GF
 */


/*********************************************************************************/
/* Generic CSS							 					 */
/*********************************************************************************/
html 
{
    overflow-x:hidden;
    overflow-y:scroll !important;
}

body {
	font: 75% Arial, Helvetica, sans-serif; 
	margin: 0; 
	padding: 0; 
	text-align: center; 
	color: #333333;
}
#bgWrap { 
	background-color:#048ed3;  
	min-width:980px;
}
#container {
	margin:0 auto; 
	padding:0; 
	position:relative;  
	min-width:980px;
}
img {border:0;}
a {color:#154297;}
a:hover {color:#008CC7;}
p {
	padding:0 0 1.3em 0; 
	line-height:1.3em; 
	margin:0;
}
.hide, .hidden {display:none;}
.clearFloats {clear:both !important; display:block !important; margin:0 !important; padding:0 !important;}

hr {clear:both; border:0; margin:10px 0; padding:0;}

h1, h2 { color : #1199DA; }
h3, h4 { color : #000; }
h1 {
	font-size: 2em;
	margin-top: 6px;
	margin-bottom: 12px;
}
h2 {
	font-size: 1.5em;
	margin-bottom: 8px;
	margin-top: 4px;
}
h3 {
	font-size: 1.2em;
	/*margin-bottom: 4px;*/
	margin-top: 0;
}
h4 {
	font-size: 1em;
	margin-bottom: 2px;
}
/*********************************************************************************/
/* Content CSS							 					 */
/*********************************************************************************/

#content { 
	width: 930px; 
	padding: 0; 
	margin: 0; 
} 
.homepage {
	width: 960px; 
	background-image: none; 
}
#contentAreaOneColumn .homepage h1 {
	background-color: transparent;
}

#contentarea { 
	padding : 15px; 
	margin : 0 0 0 165px; 
	width : 735px; 
	/*min-height:470px;*/
	background: #ffffff; 
}
#contentAreaOneColumn h1 { background-color: #ffffff; }
#onlyContent { background: #ffffff; }
* html #contentarea { margin : 0 !important; } /* fix for IE6 */ 
#legals {
	background-image: none; 
	background-color: #ffffff;
	padding: 10px;
}

/*********************************************************************************/
/* Main Layout CSS							 					 */
/*********************************************************************************/
#site {
	width: 960px; 
	margin:0 auto; 
	padding:0 10px; 
	text-align:left;  
	position:relative; 
	min-height:500px; 
	height:auto !important; 
	height:500px;
}


/*********************************************************************************/
/* GlobalNav Top Bar					 					 */
/*********************************************************************************/

#myFunSidebarTopRight #myFunSidebarBuyTicket a, #myFunSidebarTopRight #myFunSidebarOpen a {-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none}
#globalNav {position: absolute; left: 0; top: 0; width: 100%; z-index: 100; overflow: hidden; height: 53px;}
	#globalNav #topBar {height: 53px; background: url('/resources/img/home/bg-topbar.png') no-repeat; position: relative} 
		#globalNav #topBar .tagline {display: none}
		#logo {width: 167px; height: 53px; position: absolute; left: 0; top: 0; display: block; text-indent: -9999em}
#boxOffice {position: fixed}
#bgWrap {background: none}
	#container {margin: 0; width: 100%; background: none; position: relative}

/* Top bar : nav */
#globalNav #topBar .rightNav {
	background: url('/resources/img/home/bg-topbar-r.png') no-repeat;
	right: 515px !important;
	top: 0 !important;
	padding: 0 0 0 39px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index: 202 !important;
	margin-right: 0px !important;
}
	#globalNav #topBar ul.rightNav li {
		background: url('/resources/img/home/bg-rightNav.png') 100% 50% no-repeat;
		border: 0;
		padding: 15px 5px
	}
	#globalNav #topBar ul.rightNav li.last {padding-left: 5px; padding-right: 0; background: none}
		#globalNav #topBar ul.rightNav li > a {cursor: pointer; line-height: 42px}
		#globalNav #topBar ul.rightNav li a:hover {text-decoration: none; color: #a5e2fb}
		#globalNav #topBar .rightNav div.dropBox {top: 42px; right: -3px}

#globalNav #secondBar {z-index: 251; background: none !important; margin-top: -57px; width: 958px}
	#globalNav #secondBar ul.leftNav {left: 208px !important}
		#globalNav ul.leftNav li.myfun {display: none}
			/*#globalNav #secondBar .dd .ddTitle {background: url('/resources/img/home/bg-ddown.png') no-repeat; border: 0; height: 22px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width: 86px; padding-right: 0}
				.dd .ddTitle span.arrow {background: none; width: 20px; height: 21px}
				.dd .ddTitle span.textTitle {line-height: 22px; padding-right: 0; font-size: 12px; color: #333}*/
			#globalNav ul.leftNav div.regionSelect {background: none; margin-top: 6px; width: 98px; padding-left: 0}
			.regionSelect dd {width: 98px !important}
			
			#globalNav ul.leftNav div.parksNav {margin-left: 6px; display: none;}
				#globalNav ul.leftNav ul {background: url('/resources/img/home/bg-rightNav.png') 0 50% no-repeat; float: left; margin-top: -1px}
					#globalNav ul.leftNav ul li {background: url('/resources/img/home/bg-rightNav.png') 100% 50% no-repeat; position: relative}
						#globalNav #secondBar ul.leftNav ul li ul {padding: 1px; position: absolute; left: 0; top: 40px; width: 170px}
						#globalNav #secondBar ul.leftNav ul li:hover ul {display: block}
							#globalNav #secondBar ul.leftNav ul li a {background: none !important; color: #fff; font-size: 11px; border: 0; padding: 2px 8px; line-height: 36px; height: 36px; padding-right: 9px}
							#globalNav #secondBar ul.leftNav ul li.has-child a {background: url('/resources/img/home/bg-more.png') 77% 18px no-repeat !important; width: 38px}
							#globalNav #secondBar ul.leftNav ul li.has-child a:hover, #globalNav #secondBar ul.leftNav ul li.has-child:hover a {background: url('/resources/img/home/bg-more-rev.png') 77% 18px no-repeat !important}
							/*#globalNav #secondBar ul.leftNav ul li.has-child:hover {background-position: 53px 0}*/
							#globalNav #secondBar ul.leftNav ul li a:hover {background: none !important; color: #a5e2fb}
									#globalNav #secondBar ul.leftNav ul li.has-child li {background: none; width: 170px !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a {color: #0076b0 !important; line-height: 14px; height: auto; padding: 5px 8px; width: auto !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a, #globalNav #secondBar ul.leftNav ul li.has-child:hover li a {background: none !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a:hover {background: #0076b0 !important; color: #fff !important}
							/*.dd .ddChild {top: 29px; left: 3px; font-size: 12px; color: #333; width: 168px !important; height: 70px; padding: 10px 1px 5px; border: 0; background: url('/resources/img/home/bg-top-ddown.png') no-repeat}
								.dd .ddChild a {padding: 5px 3px !important}
									.dd .ddChild a span {display: block; background: url('/resources/img/home/arr-top-ddown.png') 5px 50% no-repeat; padding-left: 19px}
									.dd .ddChild a:hover span, .dd .ddChild a.selected span {background-image: url('/resources/img/home/arr-top-ddown-hover.png')}
								.dd .ddChild a.selected,
								.dd .ddChild a:hover {background: #0075af url('/resources/img/home/bg-top-ddown-hover.png') repeat-x; color: #fff !important}*/

/* Social */
.user-options {
	width: 119px;
	position: absolute;
	right: 134px;
	bottom: 20px;
	text-align: left;
	z-index: 201
}
	#globalNav #topBar ul.social {
		width: 119px; 
		vertical-align: top;
		padding: 7px 3px 0 8px
	}
		#globalNav #topBar ul.social li {
			border: 0;
			padding: 0;
			margin: 0 1px;
			display: inline
		}
			#globalNav #topBar ul.social li a {
				width: 25px;
				height: 25px;
				text-indent: -9999em;
				background: url('/resources/img/home/icn-fb.png');
				display: inline-block
			}
			#globalNav #topBar ul.social li.ut a {background-image: url('/resources/img/home/icn-ut.png')}
			#globalNav #topBar ul.social li.tw a {background-image: url('/resources/img/home/icn-tw.png')}
			#globalNav #topBar ul.social li.fk a {background-image: url('/resources/img/home/icn-fk.png')}



/*#globalNav {font-size:90%;}

#globalNav .myfunLogo {position:absolute; left:0; top:0; z-index:300;}

#globalNav a.superstoreBut {position:absolute; right:0; top:27px; z-index:200; display:block; width:130px; height:39px; background: url(../img/globalNav/buyTix_but.png) 0 0 no-repeat;}
.nav2 a.superstoreBut {top:2px !important;}
#globalNav a.superstoreBut:hover {background-position:0 -39px;}
#globalNav a.superstoreBut span {display:none;}

#globalNav #topBar {background: url(../img/globalNav/topBar2_bg.jpg) repeat-x 0 bottom; height:20px; position:relative; z-index:250;}
#globalNav #topBar .headerWrap {width:960px; margin:0 auto; text-align:left; background: url(../img/globalNav/topBar_middle_bg.jpg) no-repeat center bottom; height:2em;}
#globalNav #topBar .tagline { position:absolute; left:170px; top:6px; background:url(../img/globalNav/myfunTagline.gif) 0 0 no-repeat; width:452px; height:8px; text-indent:-999em;}

#globalNav #secondBar {background: url(../img/globalNav/secondBar_bg.png) repeat-x 0 bottom; height:32px; position:relative; z-index:200; text-align:left;}
.nav2 #secondBar  {background: url(../img/globalNav/secondBar2_bg.jpg) repeat-x 0 bottom !important; height:30px !important;}

#globalNav .leftNav { position:absolute; left:5px; top:5px; text-align:left;}
.nav2 .leftNav {left:170px !important; }
#globalNav .rightNav { position:absolute; right:10px; top:7px; z-index:200; text-align:left;}
#globalNav #topBar .rightNav {top:4px;}

#globalNav ul.rightNav {margin:0; padding:0; list-style:none;}

#globalNav #topBar ul.rightNav li {margin:0; padding:0; display:inline; padding:0 5px; border-right:1px solid #ccc; position:relative;}
#globalNav #topBar ul.rightNav li.last {border:none;}
#globalNav #topBar ul.rightNav li a {color:#fff; text-decoration:none;}
#globalNav #topBar ul.rightNav li a:hover {color:#ccc; text-decoration:underline;}

#globalNav #secondBar ul.rightNav li {margin:0; padding:0; display:inline; padding:0 5px; border-right:1px solid #ccc; position:relative;}
#globalNav #secondBar ul.rightNav li.last {border:none;}
#globalNav #secondBar ul.rightNav li a {color:#333; text-decoration:none;}
#globalNav #secondBar ul.rightNav li a:hover {color:#666; text-decoration:underline;}

#globalNav ul.leftNav {margin:0; padding:0; list-style:none;}
#globalNav ul.leftNav li {margin:0; padding:0; padding:0 2px; float:left;}
#globalNav ul.leftNav li a {padding:0 1.2em; color:#333; text-decoration:none;}
#globalNav ul.leftNav li a:hover {text-decoration:none;}
#globalNav ul.leftNav li.myfun a { color:#fff; background:#fff url(../img/globalNav/secondBar_butBG.jpg) 0 center repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; color:#fff;  height:18px; display:inline; line-height:18px; padding:0.2em 1.2em;}
#globalNav ul.leftNav li.myfun a:hover {background:#01a0d4; text-decoration:none; }

#globalNav ul.leftNav ul {margin:0 0 0 0; padding:0; list-style:none;}
#globalNav ul.leftNav ul li {float:left; padding:0;}
#globalNav ul.leftNav ul li a {background: url(../img/globalNav/parksNav_bg.jpg) center top no-repeat; border:none; -moz-border-radius:0px; -webkit-border-radius:0px; border-right:1px solid #fff; color:#333; text-decoration:none; display:block; height:14px; line-height:14px; padding:0.2em 0.8em;}
#globalNav ul.leftNav ul li a:hover {background:#fff url(../img/globalNav/parksNavSelect_bg.jpg) center top repeat-x;}
#globalNav ul.leftNav ul li.first a {background-position: left top; padding-left:20px;}
#globalNav ul.leftNav ul li.first a:hover  {background-position: left 0;}
#globalNav ul.leftNav ul li.end a {background: transparent url(../img/globalNav/parksNavEnd_bg.jpg) right top no-repeat;}
#globalNav ul.leftNav ul li.end a:hover {background: transparent url(../img/globalNav/parksNavEndSelect_bg.jpg) right top no-repeat;}
#globalNav ul.leftNav ul li.single a {background: transparent url(../img/globalNav/parksNavSingle_bg.jpg) left top no-repeat; width:11em; padding-left:20px;}
#globalNav ul.leftNav ul li.single a:hover {background: transparent url(../img/globalNav/parksNavSingleSelect_bg.jpg) left top no-repeat;}
#globalNav ul.leftNav div.regionSelect {float:left; background:#fff url(../img/globalNav/regionSelect_bg.jpg) left top no-repeat; padding:0.2em 0 0.3em 0.5em;}
#globalNav ul.leftNav div.parksNav {float:left;}

#globalNav ul.leftNav ul li.has-child a {padding-right:2em; background-position: right top; display:block; width:3.4em;}
#globalNav ul.leftNav ul li.has-child a:hover {background-position: right top;}
#globalNav ul.leftNav ul ul {display:none; background:#fff; width:15.8em; padding:0.1em;}
#globalNav ul.leftNav ul ul li { float:none;}
#globalNav ul.leftNav ul ul li a { background:none; border:none; display:block; padding:6px 4px 6px 1.2em; height:auto; line-height:1em; width:12.6em !important;}
#globalNav ul.leftNav ul ul li a:hover { background:#ccc; border:none;} */


/*Drop Boxs for Login and egister  */
#globalNav .rightNav div.dropBox { width:190px; padding:7px 15px 15px; background:url(../img/globalNav/navDrop_bg.png) 0 bottom no-repeat; position:absolute; top:20px; right:-5px; color:#fff; display:none;}
#globalNav #topBar .rightNav div.dropBox {top:26px !important; right:-5px;}
#globalNav .rightNav div.dropBox a.closeBox { position:absolute; top:2px; right:8px; background: url(../img/globalNav/dropBox_close.gif) right 0 no-repeat; display:block; width:16px; height:14px;}
#globalNav .rightNav div.dropBox a.closeBox span {display:none;}
#globalNav .rightNav div.dropBox h4 {margin:0; padding:0 10px 0.5em 0; font-size:115%; color: #fff;} 

#globalNav .rightNav div.dropBox .formElement {padding:3px 0;}
#globalNav .rightNav div.dropBox .formElement input {width:185px; border:1px solid #0099c5; padding:2px;}
#globalNav .rightNav div.dropBox .formElement select {width:190px;}

#globalNav .rightNav div.dropBox .buts {}
#globalNav .rightNav div.dropBox .buts input {float:right;}
#globalNav .rightNav div.dropBox .buts a.formLink {padding-top:10px; text-decoration:underline !important; float:left; color:#fff !important;}
#globalNav .rightNav div.dropBox .buts a.formLink:hover {color:#ccc !important;}

#globalNav .rightNav div.dropBox ol { padding:5px 2px; background:#464747; border:1px solid #ccc; color:#ccc; margin:0 -3px; list-style:none;}
#globalNav .rightNav div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav #topBar ul.rightNav li div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav #secondBar ul.rightNav li div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav .rightNav div.dropBox p.discalimerText {color:#ccc; font-size:90%;}


/*********************************************************************************/
/* Buttons							 					 */
/*********************************************************************************/

a.but {display:block;}
a.but span {display:none;}

a.parkInfo {background:url(../img/buttons/parkInfo.png) 0 0 no-repeat; width:114px; height:45px;}
a.parkInfo:hover {background-position:-114px 0; }
a.resortInfo {background:url(../img/buttons/resortInfo.png) 0 0 no-repeat; width:114px; height:45px;}
a.resortInfo:hover {background-position:-114px 0; }
a.attractionInfo {background:url(../img/buttons/attractionInfo.png) 0 0 no-repeat; width:129px; height:45px;}
a.attractionInfo:hover {background-position:-129px 0; }
a.buyTickets {background:url(../img/buttons/buyTickets.png) 0 0 no-repeat; width:114px; height:45px;}
a.buyTickets:hover {background-position:-114px 0; }
a.bookNow {background:url(../img/buttons/bookNow.png) 0 0 no-repeat; width:104px; height:45px;}
a.bookNow:hover {background-position:-104px 0; }
a.findoutmore {background:url(../img/buttons/findOutMore.png) 0 0 no-repeat; width:133px; height:40px;}
a.findoutmore:hover {background-position:-133px 0; }
a.buyTicketsRedYellow {background:url(../img/buttons/btn_buy_tickets.PNG) 0 0 no-repeat; width:133px; height:40px;}
a.buyTicketsRedYellow:hover {background-position:-133px 0; }

/*********************************************************************************/
/* DropDown Select Box Styling						 					 */
/*********************************************************************************/

.dd-header {text-align:left; float:left; width:8.5em!important;}
.dd-header .ddTitle {background:#f2f2f2; border:1px solid #c3c3c3;  -moz-border-radius:4px; -webkit-border-radius:4px; padding:4px 4px 0 1em; text-indent:0; cursor:default;	overflow-x:hidden; height:1em;}
.dd-header .ddTitle span.arrow {background:url(../img/globalNav/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:12px; height:12px; cursor:pointer;}
.dd-header .ddTitle span.textTitle {text-indent:1px; /*overflow:hidden;*/ line-height:1.2em; padding-right:0.5em;}
.dd-header .ddTitle img.selected {padding:0 3px 0 0; vertical-align:top;}
.dd-header .ddChild {position:absolute; border:1px solid #c3c3c3; border-top:none; display:none; margin:0; width:auto; overflow:auto; overflow-x:hidden !important; width:8.5em!important; background-color:#ffffff; top:19px;}
.dd-header .ddChild .opta a, .dd .ddChild .opta a:visited {}
.dd-header .ddChild a {display:block; padding:2px 3px !important; text-decoration:none; color:#000; overflow:hidden; white-space:nowrap; cursor:pointer;}
.dd-header .ddChild a:hover {background:#ccc;}
.dd-header .ddChild a.selected {background:#ccc;}

.dd {text-align:left; float:left; width:8.5em!important;}
.dd .ddTitle {background:#f2f2f2; border:1px solid #c3c3c3;  -moz-border-radius:4px; -webkit-border-radius:4px; padding:0 4px 0 1em; text-indent:0; cursor:default;	overflow-x:hidden; height:1em;}
.dd .ddTitle span.arrow {background:url(../img/globalNav/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:12px; height:12px; cursor:pointer;}
.dd .ddTitle span.textTitle {text-indent:1px; /*overflow:hidden;*/ line-height:1.2em; padding-right:0.5em;}
.dd .ddTitle img.selected {padding:0 3px 0 0; vertical-align:top;}
.dd .ddChild {position:absolute; border:1px solid #c3c3c3; border-top:none; display:none; margin:0; width:auto; overflow:auto; overflow-x:hidden !important; width:8.5em!important; background-color:#ffffff; top:19px;}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {}
.dd .ddChild a {display:block; padding:2px 3px !important; text-decoration:none; color:#000; overflow:hidden; white-space:nowrap; cursor:pointer;}
.dd .ddChild a:hover {background:#ccc;}
.dd .ddChild a.selected {background:#ccc;}



/*********************************************************************************/
/* Global Footer							 					 */
/*********************************************************************************/
#globalFooter  {padding:0; text-align:center; margin:30px 0 0 0; font-size:90%;}
#globalFooter .footerWrap {width:960px; padding:0 10px; margin:0 auto; text-align:left;}
#globalFooter ul, #globalFooter dl {margin:0; padding:0; list-style:none;}

#globalFooter #socialNav {background: url('/resources/img/home/bg-footer.png') repeat-y scroll 50% 0 #B2DCF0; min-width:960px; height: 33px;}
#globalFooter #FooterNav {background: #d5d6d6 url(/resources/img/globalFooter/footerNav_bg.jpg) 0 0 repeat-x;}
#globalFooter #footer {background: #626262 url(/resources/img/globalFooter/footer_bgTile.jpg) 0 0 repeat-x; clear:left;}
#globalFooter #footer .footerWrap {background: url(/resources/img/globalFooter/footer_bg.jpg) 0 0 no-repeat;}

#globalFooter #socialNav dl {padding:0.5em 0; float:left;}
#globalFooter #socialNav dt {margin:0; padding:0; float:left; line-height:22px; font-size:100%; color: #878787;}
#globalFooter #socialNav dd {margin:0; padding:0 0 0 15px; float:left;}
#globalFooter #socialNav a.facebook{text-indent:-999em; display:block; width:75px; height:22px; background:url(/resources/img/globalFooter/facebook.png) 0 0 no-repeat;}
#globalFooter #socialNav a.youtube{text-indent:-999em; display:block; width:56px; height:22px; background:url(/resources/img/globalFooter/youTube.png) 0 0 no-repeat;}
#globalFooter #socialNav a.twitter{text-indent:-999em; display:block; width:78px; height:22px; background:url(/resources/img/globalFooter/twitter.png) 0 0 no-repeat;}
#globalFooter #socialNav a.flickr{text-indent:-999em; display:block; width:58px; height:22px; background:url(/resources/img/globalFooter/flickr.png) 0 0 no-repeat;}

#globalFooter #FooterNav { padding:20px 0; min-width:960px;}
#globalFooter #FooterNav ul.footerCol {float:left; width:150px; padding:0 0 0 35px; border-right:1px solid #fff; border-left:1px solid #bebebe;}
#globalFooter #FooterNav ul.first {border-left:none; width:190px; padding:0 0 0 20px;}
#globalFooter #FooterNav ul.last {border-right:none; width:150px; padding:0 0 0 35px;}
#globalFooter #FooterNav ul li {margin:0; padding:3px 0; list-style:none;}
#globalFooter #FooterNav ul li h3 {margin:0; padding:3px 0 3px 0; color:#878787; font-size:110%;}
#globalFooter #FooterNav ul li a {color:#878787; font-size:100%; text-decoration:none;}
#globalFooter #FooterNav ul li a:hover {text-decoration:underline; color:#666;}
#globalFooter #FooterNav ul li a.external {padding-right:15px;}
#globalFooter #FooterNav ul li a.external:hover {background:url(/resources/img/globalFooter/external_icon.gif) right center no-repeat;}
#globalFooter #FooterNav ul ul {margin-bottom:5px;}

#globalFooter #footer .footerLeft {float:left; width:55%;}
#globalFooter #footer .footerLeft h3 {float:left; text-indent:-999em; margin:15px 0 0 0; padding:0; background:url(/resources/img/globalFooter/footerLogo.gif) 0 0 no-repeat; width:162px; height:33px;}
#globalFooter #footer .footerLeft h3 a { background:url(/resources/img/globalFooter/footerLogo.gif) 0 0 no-repeat; width:162px; height:33px; display:block;}
#globalFooter #footer .footerLeft p {color:#fff; margin:0; padding:15px 0 0 0;}
#globalFooter #footer .footerRight {float:right; color:#fff; text-align:right; padding-top:15px; width:40%;}
#globalFooter #footer .footerRight ul {margin:0; padding:0; }
#globalFooter #footer .footerRight ul li {display:inline; border-right:1px solid #fff; padding:0 8px;}
#globalFooter #footer .footerRight ul li.end {border-right:none; padding: 0 0 0 8px;}
#globalFooter #footer .footerRight ul li a {color:#fff; text-decoration:none;}
#globalFooter #footer .footerRight ul li a:hover {color:#fff; text-decoration:underline;}
#globalFooter #footer .footerRight p {padding:0.2em 0 1.5em 0;}

/*********************************************************************************/
/* Sitemap CSS				 					 */
/*********************************************************************************/

.sitemap {
	background: #fff;
	margin-left: 100px;
	padding: 20px 0;
}
.sitemap table {
	margin: 5px 0;
}
.sitemap .sitemap {
	padding: 0px;
}

#contactdetails
{
}

	#contactdetails address
	{
		font-style : normal;
		text-decoration : none;
	}

	#contactdetails .maincontact
	{
		margin : 0;
	}
	
		#contactdetails .maincontact .title
		{
			float : left;
		}
		
		#contactdetails .maincontact .number
		{
			margin-left : 106px;
			font-weight : bold;
		}

	#contactdetails h2
	{
		margin-left : 15px;
	}

	#contactdetails
		.parkdetails
		{
			
		}
		
		#contactdetails
			.parkdetails ul
			{
				overflow : hidden;
				margin : 0;
				list-style : none;
			}
			
			* html #contactdetails
				.parkdetails ul
				{
					height : 1%;
				}

			#contactdetails
				.parkdetails ul li
				{
					float : left;
					width : 210px;
					border-top : 1px solid #E0E0E0;
					padding : 15px;
					font-size : 1.1em;
				}
				
	/* colours for park titles */
	#contactdetails .parkdetails li
	{
		line-height : 1.2em;
	}
	
	#contactdetails .parkdetails h3
	{
		font-weight : bold;
	}
	
	#contactdetails .parkdetails .phonename
	{
		float : left;
		width : 100px;
	}
	
#contactdetails .seaworld h3 { color : #00306F; }
#contactdetails .seaworldresort h3 { color : #054572; }
#contactdetails .wetinwild h3 { color : #005F87; }
#contactdetails .movieworld h3 { color : #E07400; }
#contactdetails .outbackspectacular h3 { color : #9E0801; }
#contactdetails .paradisecountry h3 { color : #033E15; }
/* email form at bottom of the page */
#contactdetails .emailus {
	border-top : 1px solid #E0E0E0;
	border-bottom : 1px solid #E0E0E0;
	background : #F3F3F3;
	padding : 15px;
	overflow : auto;
}
* html #contactdetails .emailus { height : 1%; }
#contactdetails .emailus h2 { margin-left : 0; }
#contactdetails .emailus .instructions {
	float : left;
	width : 210px;
}
#contactdetails .emailus h2 { margin-top : 0; }
#contactdetails .emailus form { margin-left : 240px; }
#contactdetails .actions {
	position : relative;
	height : 30px;
	margin-top : 12px;
}
#contactdetails textarea {
	width : 25em;
	height : 7em;
}
#contactdetails .actions input { position : absolute; }
/* fix 3px float jog */
* html #contactdetails .emailus .instructions { margin-right: 27px; }
* html #contactdetails .emailus form {
	height: 1%;
	margin-left: 0;
}
/* added to fix gap at top of IE page */
form#mainForm
{
    margin-top: 0;
}
